Netware 4.1 with Netware SAA 4.0 upgrade to Netware 5.1

Dear sirs,
I would like to know what is the correct procedure to upgrade a
Netware 
4.1 with Netware for SAA 4.0 server to Netware 5.1.
This is the last server we have to upgrade, all the other are already
on 
netware 5.1.
Can I just proceed with a inplace upgrade?
If so,
Do I have to change anything in Netware for SAA?
What kind of service pack should I use on Netware 5.1?
After upgrade do I need saa40020.exe for netware 5.1?
Just a few questions to make sure I'am on the right track.
Thanks in advance
Ger van de Kolk

0
ger
11/5/2003 10:56:33 AM
📁 novell.netware.5x.install
📃 3340 articles.
⭐ 0 followers.

💬 2 Replies
👁️‍🗨️ 994 Views


I did a 4.1o to 5.0 with SAA4.0 a couple of years ago, make sure that
you can
replace the SAA nlms incase they are overwritten and then off you go. 
The nice
part about SAA4.0 is that all the config is in DS and therefore the
update is
easy.
Tim
On Wed, 05 Nov 2003 10:56:33 GMT, ger@euronet.nl wrote:
>Dear sirs,
>
>I would like to know what is the correct procedure to upgrade a
Netware 
>4.1 with Netware for SAA 4.0 server to Netware 5.1.
>
>This is the last server we have to upgrade, all the other are already
on 
>netware 5.1.
>
>Can I just proceed with a inplace upgrade?
>If so,
>Do I have to change anything in Netware for SAA?
>What kind of service pack should I use on Netware 5.1?
>After upgrade do I need saa40020.exe for netware 5.1?
>
>Just a few questions to make sure I'am on the right track.
>
>Thanks in advance
>
>Ger van de Kolk

No Direct e-Mail Please!
--
****************
Tim Heywood
Independent Consultant
Scotland
(God's Country)
Novell Support Connection SYSOP
****************
In theory, practice and theory are the same,
In practice they are different!

0
Tim
11/5/2003 9:14:41 PM
I'm afraid that NWSAA 4.0 is no longer a supported product, and I
don't 
know if there is anyone in this group which can help you here.
However you might find some hints on using NWSAA4 with NW 5.1 in the
archives 
of the NWSAA support newsgroup on Google:
http://groups.google.com/groups?group=novell.support.host-connectivity.nw-for-saa

You might also ask in the novell.support.discontinued.other-products
newsgroup
for help.
-- 
 Marcel Cox
 Using VA 5.51 build 315


0
Marcel
11/5/2003 9:25:04 PM
Reply: